#homepage {
  display: flex;
  flex-direction: column;

  /* & > *:not(:first-child):nth-child(odd) {
    background: var(--cor-principal);

    & h2 {
      color: white !important;
    }
  } */
  &:not(:has(#landscape)) {
    margin-top: 50px;
  }
}

#landscape {
  height: 400px;
  position: relative;
  padding: 15px;
  padding-bottom: 0;
  /* background-color: #fff; */

  & picture {
    display: block;
    width: 100%;
    height: 350px;
    position: relative;
    box-shadow: 0 0 15px #00000077;
    border-radius: 15px 15px 0 0;

    & img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 15px 15px 0 0;
    }

    &::after {
      content: "";
      width: 100%;
      height: 100px;
      border-radius: 0 0 15px 15px;
      position: absolute;
      background-color: var(--cor-principal);
      bottom: 0;
      left: 0;
      transform: translateY(100%);
      z-index: 0;
      box-shadow: 0 0 15px #00000077;
    }
  }

  & .texto {
    position: absolute;
    width: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-shadow: var(--shadow);

    & h2 {
      border-bottom: 2px solid var(--cor-fonte-landscape);
      font-size: 4rem;
      color: var(--cor-fonte-landscape) !important;
      text-align: center;
      padding: 20px;
      padding-top: 0px;
      line-height: 4rem;
      text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.75) !important;
    }

    & p {
      color: var(--cor-fonte-landscape) !important;
      font-size: 2rem;
      text-align: center;
      text-shadow: 6px 6px 10px rgba(0, 0, 0, 0.75) !important;
    }
  }
}

#homepage > article {
  padding: 50px;
}

#principal {
  display: none;
  z-index: 2;
  display: flex;
  gap: 25px;
  height: 800px;
  width: 100%;
  padding-top: 0 !important;

  & > .noticias {
    flex: 1.5;
    height: 100%;
    max-height: 800px;
    display: grid;
    gap: 25px;

    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 0.7fr;
    grid-template-areas:
      "espaco1 espaco1"
      "espaco2 espaco3";

    &:has(.secundaria-unica) {
      grid-template-rows: 1fr 1fr;
      grid-template-areas:
        "espaco1 espaco1"
        "espaco2 espaco2";
    }

    &:has(.noticia-unica) {
      grid-template-areas:
        "espaco1 espaco1"
        "espaco1 espaco1";
    }

    & > a {
      display: flex;
      flex-direction: column;
      border-radius: 10px;
      overflow: hidden;
      gap: 15px;
      padding-bottom: 15px;
      border-radius: 15px;
      background-color: #fff;
      transition: 0.35s ease-in-out;
      box-shadow: var(--shadow);
      border: 1px solid white;

      & > picture {
        flex: 1;
        overflow: hidden;
        /* border-radius: 10px; */
        display: block;
        position: relative;
        min-height: 100px;
        width: 100%;

        & img {
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          display: block;
          object-fit: cover;
          transition: 0.2s ease-in-out;
        }
      }

      & div {
        flex: 0;
        padding: 5px 15px;
      }

      & h3 {
        border: none;
        padding: 0 !important;

        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        word-wrap: break-word;
      }
    }

    & a:hover {
      & img {
        transform: scale(1.05);
      }
    }

    & .noticia-principal {
      flex: 1;
      grid-area: espaco1;
    }

    & .secundaria-unica {
      grid-area: espaco2;
    }
  }

  & > .navegacao {
    box-shadow: var(--shadow);
    background-color: white;
    flex: 1;
    flex-basis: 150px;
    min-height: fit-content;
    border-radius: 10px;
    overflow: hidden;
    background-color: var(--cor-principal-clara);
    display: flex;
    flex-direction: column;

    & .acesso-rapido {
      padding: 10px;
      display: flex;

      & .botao-vertical {
        flex: 1;
        padding-top: 0;
        padding-bottom: 0;
        height: 120px;
        position: relative;

        &:not(:last-child)::after {
          content: "";
          position: absolute;
          right: 0;
          transform: translateX(50%);
          width: 1px;
          height: 70%;
          background-color: var(--cor-principal-hover);
        }

        & .icone {
          font-size: 1.7rem;
        }

        & .texto {
          font-size: 1.1rem;
        }
      }
    }

    & .menu {
      position: relative;
      border-radius: 10px;
      background-color: #fff;
      width: 100%;
      flex: 1;
      padding: 15px;
      display: flex;
      flex-direction: column;
      gap: 15px;

      &::before {
        /* Borda invertida */
        content: "";
        position: absolute;
        top: -20px;
        left: 0px;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        box-shadow: -10px 10px 0 0px white;
      }

      & menu {
        display: flex;
        background-color: var(--cor-cinza-claro);
        height: 65px;
        border-radius: 10px;
        overflow: hidden;

        & > li {
          flex: 1;
          display: flex;

          & button {
            flex: 1;
            background-color: #ffffff00;
            border: none;
            transition: 0.2s ease-in-out;
            cursor: pointer;
            font-size: 1.2rem;
            transition: 0.2s ease-in-out;

            &:not(.active):hover {
              background-color: var(--cor-cinza);
            }

            &.active {
              background-color: var(--cor-secundaria-hover);
            }

            &.active:hover {
              background-color: var(--cor-secundaria-clara);
            }
          }
        }
      }

      & .botoes {
        display: grid;
        flex: 1;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: repeat(3, 1fr);
        gap: 15px;

        &:not(.active) {
          display: none;
        }

        & .botao-vertical {
          background-color: var(--cor-cinza-claro);
          padding: 0 10px;
          transition: 0.2s ease-in-out;

          & * {
            color: var(--cor-principal) !important;
          }

          &:hover {
            background-color: var(--cor-secundaria-hover);
          }
        }
      }
    }
  }
}

#acesso-rapido {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding-top: 60px;
  padding-bottom: 60px;

  & .botoes-links {
    gap: 20px;

    & > div {
      display: flex;
      flex-direction: column;
      border-radius: 10px;
      background-color: var(--cor-principal-clara);
      box-shadow: var(--shadow);
      padding: 35px 20px;
      gap: 20px;
      color: white !important;
      align-items: center;
      justify-content: space-between;
      text-align: center;
      transition: 0.2s ease-in-out;

      &:hover {
        transform: scale(1.04) translateY(-12px);
      }

      & .botao-grande {
        background-color: transparent;
        color: white !important;
        padding: 15px;
        border: 2px solid var(--cor-principal-hover);
        border-radius: 7px;
        cursor: pointer;
        width: 80%;
        height: fit-content;
        transition: 0.2s ease-in-out;

        &:hover {
          background-color: var(--cor-principal-hover);
        }
      }

      & .icone {
        font-size: 3rem;
      }
    }
  }
}

#noticias {
  display: flex;
  flex-direction: column;
  gap: 25px;

  & .noticias {
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr;
    grid-template-rows: repeat(4, 150px);
    gap: 25px;
    grid-template-areas:
      "noticia-principal noticia-secundaria noticia-secundaria"
      "noticia-principal noticia-secundaria noticia-secundaria"
      "noticia-principal noticia-menor1 noticia-menor2"
      "noticia-principal noticia-menor3 noticia-menor4";

    &:has(.noticia-secundaria.full) {
      grid-template-columns: 1fr 1fr;
      grid-template-areas:
        "noticia-principal noticia-secundaria"
        "noticia-principal noticia-secundaria"
        "noticia-principal noticia-secundaria"
        "noticia-principal noticia-secundaria";
    }

    &:has(.noticia-menor.full) {
      grid-template-areas:
        "noticia-principal noticia-secundaria noticia-secundaria"
        "noticia-principal noticia-secundaria noticia-secundaria"
        "noticia-principal noticia-menor noticia-menor"
        "noticia-principal noticia-menor noticia-menor";
    }

    & > * {
      border-radius: 10px;
      background-color: #fff;
      overflow: hidden;
      box-shadow: var(--shadow);
      border: 1px solid white;

      & .imagem-noticia {
        display: block;
        overflow: hidden;

        & img {
          width: 100%;
          height: 100%;
          object-fit: cover;
          transition: 0.2s ease-in-out;
        }
      }

      &:hover img {
        transform: scale(1.05);
      }

      & a {
        height: 100%;
        width: 100%;
        display: grid;
        grid-template-rows: 1fr auto;

        & h3 {
          border: none;
          padding: 15px;
          font-size: 2rem;
          overflow: hidden;
          display: -webkit-box;
          -webkit-box-orient: vertical;
          -webkit-line-clamp: 6;
          text-overflow: ellipsis;
          line-height: 2.5rem;
          max-height: calc(2.5rem * 7 - 15px);
        }
      }
    }

    & > .noticia-principal {
      grid-area: noticia-principal;
    }

    & > .noticia-secundaria {
      grid-area: noticia-secundaria;

      &:not(.full) {
        & a {
          height: 100%;
          width: 100%;
          display: grid;
          grid-template-columns: 1fr 1fr;

          & h3 {
            font-size: 2rem;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 8;
            text-overflow: ellipsis;
            line-height: 2.5rem;
            max-height: calc(2.5rem * 9 - 20px);
          }
        }
      }
    }

    & > .noticia-menor {
      &.full {
        grid-area: noticia-menor;
      }

      & a {
        height: 100%;
        width: 100%;
        display: grid;
        grid-template-columns: 1fr 1fr;

        & h3 {
          font-size: 1.3rem;
          overflow: hidden;
          display: -webkit-box;
          -webkit-box-orient: vertical;
          -webkit-line-clamp: 5;
          text-overflow: ellipsis;
          line-height: 1.8rem;
          max-height: calc(1.8rem * 6 - 15px);
        }
      }
    }
  }
}

#links-uteis {
  display: flex;
  flex-direction: column;
  gap: 15px;

  & .botoes-links {
    gap: 20px;

    & > div {
      display: flex;
      flex-direction: column;
      border-radius: 10px;
      background-color: var(--cor-principal-clara);
      box-shadow: var(--shadow);
      padding: 35px 20px;
      gap: 20px;
      color: white !important;
      align-items: center;
      justify-content: space-between;
      text-align: center;
      transition: 0.2s ease-in-out;

      &:hover {
        transform: scale(1.04) translateY(-12px);
      }

      & .botao-grande {
        background-color: transparent;
        color: white !important;
        padding: 15px;
        border: 2px solid var(--cor-principal-hover);
        border-radius: 7px;
        cursor: pointer;
        width: 80%;
        transition: 0.2s ease-in-out;
        height: fit-content;

        &:hover {
          background-color: var(--cor-principal-hover);
        }
      }

      & .icone {
        font-size: 3rem;
      }

      & .texto {
      }
    }
  }
}

#nossa-historia {
  & .conteudo {
    & h1 {
      margin-bottom: 30px;
    }

    & .conteudo-interno {
      display: flex;
      flex-wrap: wrap-reverse;
      justify-content: center;
      gap: 30px;

      & .texto {
        flex: 1 1 400px;
        height: 100%;
        overflow-y: hidden;

        & h3 {
          border: none;
          padding: 0;
        }

        & p {
          font-size: 1.2rem;
          text-align: justify;
        }
      }

      & picture {
        flex: 1 1 400px;
        width: fit-content;
        max-width: 600px;
        display: block;
        border-radius: 10px;

        & img {
          border: 1px solid var(--cor-cinza);
          border-radius: 10px;
          display: block;
          height: auto;
          width: 100%;
        }
      }
    }
  }
}

/* Modo monitor pequeno e tablet */
@media only screen and (max-width: 1024px) {
  #principal {
    display: flex;
    width: 100%;
    gap: 25px;

    & > .noticias {
      flex: 1;
      display: flex;
      flex-direction: column;
      gap: 25px;
      /* height: fit-content; */

      & .noticia-principal {
        border-radius: 10px;
        overflow: hidden;
        background-color: #fff;
        height: fit-content;

        & .imagem-noticia {
          display: block;
          height: 200px;
          width: 100%;
          overflow: hidden;

          & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: 0.2s ease-in-out;
          }
        }

        &:hover img {
          transform: scale(1.05);
        }

        & h3 {
          bottom: 15px;
          left: 15px;
          width: calc(100% - 30px);
          font-size: 1.4rem;
          border: none;
          padding: 15px;
        }
      }

      & .noticia-secundaria {
        border-radius: 10px;
        overflow: hidden;
        background-color: #fff;
        height: fit-content;
        width: 100%;

        & a {
          display: flex;
          flex-direction: row;
          height: 150px;
          align-items: center;
        }

        & .imagem-noticia {
          display: block;
          height: 100%;
          width: 100%;
          overflow: hidden;

          & img {
            width: 100%;
            height: 200px;
            object-fit: cover;
            transition: 0.2s ease-in-out;
          }
        }

        &:hover img {
          transform: scale(1.05);
        }

        & h3 {
          bottom: 15px;
          left: 15px;
          width: calc(100% - 30px);
          font-size: 1.25rem;
          border: none;
          padding: 15px;
        }
      }
    }

    & > .navegacao {
      background-color: white;
      width: 500px;
      border-radius: 10px;
      overflow: hidden;
      background-color: var(--cor-principal-clara);
      display: flex;
      flex-direction: column;

      & .acesso-rapido {
        padding: 10px;
        display: flex;

        & > .botao-vertical {
          flex: 1;
          padding: 0 10px;
          height: 120px;
          position: relative;

          &:not(:last-child)::after {
            content: "";
            position: absolute;
            right: 0;
            transform: translateX(50%);
            width: 1px;
            height: 70%;
            background-color: var(--cor-principal-hover);
          }
        }
      }

      & .menu {
        position: relative;
        border-radius: 0;
        background-color: #fff;
        width: 100%;
        flex: 1;
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 0px;

        &::before {
          /* Borda invertida */
          display: none;
        }

        & menu {
          display: flex;
          background-color: var(--cor-cinza-claro);
          height: 50px;
          border-radius: 0px;
          overflow: hidden;

          & > li {
            flex: 1;
            display: flex;

            & button {
              flex: 1;
              background-color: #ffffff00;
              border: none;
              transition: 0.2s ease-in-out;
              cursor: pointer;

              &:not(.active):hover {
                background-color: var(--cor-cinza);
              }

              &.active {
                background-color: var(--cor-secundaria-hover);
              }

              &.active:hover {
                background-color: var(--cor-secundaria-clara);
              }
            }
          }
        }

        & .botoes {
          display: grid;
          flex: 1;
          grid-template-columns: 1fr 1fr 1fr;
          grid-auto-rows: 1fr;
          gap: 15px;
          padding: 15px;

          & .botao-vertical {
            background-color: var(--cor-cinza-claro);
            padding: 0 10px;

            & * {
              color: var(--cor-principal) !important;
            }
          }
        }
      }
    }
  }

  #noticias {
    display: flex;
    flex-direction: column;
    gap: 25px;

    & .noticias {
      display: grid;
      grid-template-areas:
        "noticia-principal noticia-menor1"
        "noticia-principal noticia-menor2"
        "noticia-secundaria noticia-menor3"
        "noticia-secundaria noticia-menor4";
      grid-template-columns: 1.5fr 2fr;
      grid-template-rows: repeat(4, 150px);
      gap: 25px;

      & > * {
        border-radius: 10px;
        background-color: #fff;
        overflow: hidden;

        & .imagem-noticia {
          display: block;
          overflow: hidden;

          & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: 0.2s ease-in-out;
          }
        }

        &:hover img {
          transform: scale(1.05);
        }

        & a {
          height: 100%;
          width: 100%;
          display: grid;
          grid-template-rows: 1fr auto;

          & h3 {
            border: none;
            padding: 15px;
            font-size: 1.3rem;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 4;
            text-overflow: ellipsis;
            line-height: 1.8rem;
            max-height: calc(1.8rem * 5 - 5px);
          }
        }
      }

      & > .noticia-principal {
        grid-area: noticia-principal;
      }

      & > .noticia-secundaria {
        grid-area: noticia-secundaria;

        & a {
          height: 100%;
          width: 100%;
          display: flex;
          flex-direction: column;

          & h3 {
            font-size: 1.3rem;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 4;
            text-overflow: ellipsis;
            line-height: 1.8rem;
            max-height: calc(1.8rem * 5 - 5px);
          }
        }
      }

      & > .noticia-menor {
        & a {
          height: 100%;
          width: 100%;
          display: grid;
          grid-template-columns: 1fr 1fr;

          & h3 {
            font-size: 1.3rem;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 5;
            text-overflow: ellipsis;
            line-height: 1.8rem;
            max-height: calc(1.8rem * 6 - 15px);
          }
        }
      }
    }
  }
}

/* Modo monitor pequeno e tablet */
@media only screen and (max-width: 850px) {
  #principal {
    display: flex;
    flex-direction: column;
    height: fit-content;
    width: 100%;
    gap: 25px;

    & > .noticias {
      flex: 1;
      display: flex;
      flex-direction: column;
      gap: 25px;
      height: fit-content;

      & .noticia-principal {
        border-radius: 10px;
        overflow: hidden;
        background-color: #fff;
        height: fit-content;

        & .imagem-noticia {
          display: block;
          height: 200px;
          width: 100%;
          overflow: hidden;

          & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: 0.2s ease-in-out;
          }
        }

        &:hover img {
          transform: scale(1.05);
        }

        & h3 {
          bottom: 15px;
          left: 15px;
          width: calc(100% - 30px);
          font-size: 1.4rem;
          border: none;
          padding: 15px;
        }
      }

      & .noticia-secundaria {
        border-radius: 10px;
        overflow: hidden;
        background-color: #fff;
        height: fit-content;
        width: 100%;

        & a {
          display: flex;
          flex-direction: row;
          height: 150px;
          align-items: center;
        }

        &:hover img {
          transform: scale(1.05);
        }

        & h3 {
          bottom: 15px;
          left: 15px;
          width: calc(100% - 30px);
          font-size: 1.25rem;
          border: none;
          padding: 15px;
        }
      }
    }

    & > .navegacao {
      background-color: white;
      width: 100%;
      flex: 1;
      border-radius: 10px;
      overflow: hidden;
      background-color: var(--cor-principal-clara);
      display: flex;
      flex-direction: column;

      & .acesso-rapido {
        padding: 10px;
        display: flex;

        & > .botao-vertical {
          flex: 1;
          padding-top: 0;
          padding-bottom: 0;
          height: 120px;
          position: relative;

          &:not(:last-child)::after {
            content: "";
            position: absolute;
            right: 0;
            transform: translateX(50%);
            width: 1px;
            height: 70%;
            background-color: var(--cor-principal-hover);
          }

          & .icone {
            font-size: 1.7rem;
          }

          & .texto {
            font-size: 1.1rem;
          }
        }
      }

      & .menu {
        position: relative;
        border-radius: 10px;
        background-color: #fff;
        width: 100%;
        flex: 1;
        padding: 30px;
        display: flex;
        flex-direction: column;
        gap: 30px;

        &::before {
          /* Borda invertida */
          content: "";
          position: absolute;
          top: -20px;
          left: 0px;
          width: 20px;
          height: 20px;
          border-radius: 50%;
          box-shadow: -10px 10px 0 0px white;
        }

        & menu {
          display: flex;
          background-color: var(--cor-cinza-claro);
          height: 65px;
          border-radius: 10px;
          overflow: hidden;

          & > li {
            flex: 1;
            display: flex;

            & button {
              flex: 1;
              background-color: #ffffff00;
              border: none;
              transition: 0.2s ease-in-out;
              cursor: pointer;

              &:not(.active):hover {
                background-color: var(--cor-cinza);
              }

              &.active {
                background-color: var(--cor-secundaria-hover);
              }

              &.active:hover {
                background-color: var(--cor-secundaria-clara);
              }
            }
          }
        }

        & .botoes {
          flex: 1;
          display: flex;
          gap: 15px;
          padding: 15px;
          overflow-x: auto;

          & .botao-vertical {
            background-color: var(--cor-cinza-claro);
            padding: 40px 20px;
            min-width: 200px;
            flex-shrink: 1;

            & * {
              color: var(--cor-principal) !important;
            }
          }
        }
      }
    }
  }

  #noticias {
    display: flex;
    flex-direction: column;
    gap: 25px;

    & .noticias {
      display: flex;
      flex-direction: column;
      gap: 25px;

      & > * {
        border-radius: 10px;
        background-color: #fff;
        overflow: hidden;

        & .imagem-noticia {
          display: block;
          overflow: hidden;

          & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: 0.2s ease-in-out;
          }
        }

        &:hover img {
          transform: scale(1.05);
        }

        & a {
          height: 100%;
          width: 100%;
          display: grid;
          grid-template-rows: 1fr auto;

          & h3 {
            border: none;
            padding: 15px;
            font-size: 2rem;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 4;
            text-overflow: ellipsis;
            line-height: 2.5rem;
            max-height: calc(2.5rem * 5 - 15px);
          }
        }
      }

      & > .noticia-principal {
        & .imagem-noticia {
          max-height: 500px;
        }
      }

      & > .noticia-secundaria,
      & > .noticia-menor {
        & a {
          height: 100%;
          width: 100%;
          display: grid;
          grid-template-columns: 1fr 1fr;

          & h3 {
            font-size: 2rem;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 8;
            text-overflow: ellipsis;
            line-height: 2.5rem;
            max-height: calc(2.5rem * 9 - 20px);
          }
        }
      }
    }
  }
}

/* Modo celular/mobile deitado e tablet */
@media only screen and (max-width: 768px) {
  #landscape {
    & .texto {
      width: 80%;

      & h2 {
        font-size: 2.3rem;
        line-height: 2.3rem;
      }

      & p {
        font-size: 1.6rem;
      }
    }
  }

  #principal {
    & > .noticias {
      display: none;
    }

    & .navegacao {
      & .acesso-rapido {
        padding: 5px;
        flex-wrap: wrap;

        & .botao-vertical {
          flex: 1 1 45%;
        }
      }

      & .menu {
        padding: 5px;

        & menu {
          & li {
            & button {
              font-size: 1rem;
            }
          }
        }
      }
    }
  }

  #noticias {
    display: flex;
    flex-direction: column;
    gap: 25px;

    & .noticias {
      display: flex;
      flex-direction: column;
      gap: 25px;

      & > * {
        border-radius: 10px;
        background-color: #fff;
        overflow: hidden;

        & .imagem-noticia {
          display: block;
          overflow: hidden;

          & img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: 0.2s ease-in-out;
          }
        }

        &:hover img {
          transform: scale(1.05);
        }

        & a {
          height: 100%;
          width: 100%;
          display: grid;
          grid-template-rows: 1fr auto;

          & h3 {
            border: none;
            padding: 15px;
            font-size: 2rem;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 4;
            text-overflow: ellipsis;
            line-height: 2.5rem;
            max-height: calc(2.5rem * 5 - 15px);
          }
        }
      }

      & > .noticia-principal {
        & .imagem-noticia {
          max-height: 400px;
        }
      }

      & > .noticia-secundaria,
      & > .noticia-menor {
        height: 150px;

        & a {
          height: 100%;
          width: 100%;
          display: grid;
          grid-template-columns: 1fr 2fr;

          &:hover img {
            transform: scale(1.05);
          }

          & h3 {
            font-size: 1.3rem;
            overflow: hidden;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 4;
            text-overflow: ellipsis;
            line-height: 2rem;
            max-height: calc(2rem * 5 - 20px);
          }
        }
      }
    }
  }
}

/* Modo celular/mobile */
@media only screen and (max-width: 550px) {
  #homepage > article {
    padding: 25px 15px;
  }

  #landscape {
    & picture {
      border-radius: 10px;

      & img {
        border-radius: 10px;
      }

      &::after {
        display: none;
      }
    }
  }
}
